

.screen{
    height: 100vh;
    align-items: center;
    justify-content: center;
    display: flex;
    /* background-color: white; */
    background-image: url('../assets/back1.webp');
}

.registerCard{
    background-color: whitesmoke;
    width: 30%;
    height: 70%;
    border-radius: 2%;
    box-shadow: 2px 2px 2px 1px lightgray;
}

.titleSection{
    width: 100%;
    display: flex;
    justify-content: center;
}

.title{
    font-size: 30px;
}

.dividerBetweenSections{
    width: 80%;
    height: 2px;
    background-color: lightgrey;
    margin-left: 10%;
    border-bottom: 2px solid white;
}

.firstSection{
    display: flex;
    justify-content: space-evenly;
}

.firstSection p{
    font-size: 18px;
    font-weight: 450;
    }


.typeOfUser{
    display: flex;
    align-items: center;
}

.typeOfUser input{
    height: 25px;
    width: 25px;
    clip-path: circle(40% at 50% 50%);
    accent-color: #4d79ff;
    cursor: pointer;
}

.secondSection{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 40%;
}

.secondSection input{
    height: 30px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid darkgray; 
    text-align: center;
}

.secondSection input:focus{
    outline: none;
    box-shadow: 0px 0px 1px 1px #4d79ff;
}

.secondSection input::placeholder{
    font-size: 15px;
    font-weight: bold;
}

.email{
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    width: 70%;
}
.name{
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    width: 70%;
}
.password{
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center;
    width: 70%;
}

.submitSection{
    background-color: #4d79ff;
    width: 70%;
    height: 30px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-left: 15%;
    margin-top: 10%;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}


.error{
    box-shadow: 0px 0px 1px 1px red;
    border-radius: 5px;
}